uuid: 33d94c15-5662-431a-a639-7276e2a52761
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.p05weight
id: commerce_product_variation.splashback.p05weight
field_name: p05weight
entity_type: commerce_product_variation
bundle: splashback
label: 'Packaging Wood'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
